Table of Contents

Class: ConfigRoot | Twisted-0.17.4/twisted/coil/web.py
--- | ---

The root of the coil web interface.

Base Classes |
--- | ---
widgets.Gadget widgets.Widget

Methods |
--- | ---
__init__ display
| __init__

    __init__ ( self,  application )

| display

    display ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:16 2002 by HappyDoc version 2.0